Subject: Ticket Assigned - cancel
From: Max <[email-masked]>
To: [email-masked]
Date: Fri, 13 Aug 2021 16:18:00 +0000

Hi Sohaib Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  cancel yara diab                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  yara diab Bot:  Hi Yara Diab ,what do you need help with? Customer:  Your order update Bot:  Please choose your location Customer:  /startOver Bot:  Please choose your location Customer:  /startOver Bot:  Please choose your location Customer:  Saudi Arabia Bot:  Please enter your order number to continue Customer:  2103433945 Bot:    Your order status is :     If you have not received your order, Home Delivery takes 3 to 5 days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number
  Customer:  01116725282            08:02 PM, 13th Aug                   Sohaib                   Hi&nbsp; Yara ,Good Evening, Thank you for contacting us. My name is Sohaib,.I'll be more than happy to help you.           08:05 PM, 13th Aug                   Sohaib                   We would be happy to help you. However for us to check and investigate, we would need some more information.           08:08 PM, 13th Aug                     yara diab                    I have cancelled some items from my order and they were deleted but their price hasn't been dropped from the total yet           08:08 PM, 13th Aug                     yara diab                    sure           08:08 PM, 13th Aug                   Sohaib                   we've partially shipped your order and the invoice has been modified you will recived the new invoice while collecting your items .           08:09 PM, 13th Aug                   Sohaib                   163020921 - - Solid Midi Tiered Dress with Long S
 leeves and Collar           08:11 PM, 13th Aug                   Sohaib                   161683738 - - Set of 5- Full Briefs with Elasticised Waistband           08:11 PM, 13th Aug                   Sohaib                   163031302 - - Solid Mid-Rise Cargo Pants with Pocket Detail and Elasticised Waist           08:11 PM, 13th Aug                   Sohaib                   163131783 - - Solid Ankle-Length Pants with Paper Bag Waist and Textured Belt           08:11 PM, 13th Aug                   Sohaib                   Those items has been cancelled succssefully and the invoice has been modified           08:12 PM, 13th Aug                   Sohaib                   Is there anything else I can help you with?           08:12 PM, 13th Aug                     yara diab                    The total on your hasn't been changed yet           08:12 PM, 13th Aug                     yara diab                    so I dont really how much I have to pay           08:13 PM, 13th Aug        
              yara diab                    On the site           08:13 PM, 13th Aug                   Sohaib                   Kindly note the the price will not gonna change in your order detailes you will recive the modified invoice while delivery process           08:15 PM, 13th Aug                   Sohaib                   Is there anything else I can help you with?           08:16 PM, 13th Aug                     yara diab                    I understand. Thank you for your help.           08:17 PM, 13th Aug                   Sohaib                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           08:17 PM, 13th Aug                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2977622